<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.writs.mapper.TswrittemplateMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.writs.entity.Tswrittemplate">
        <id column="templateId" property="templateId" />
        <result column="bizseq" property="bizseq" />
        <result column="isTemplate" property="isTemplate" />
        <result column="content" property="content" />
        <result column="writsType" property="writsType" />
        <result column="createUserId" property="createUserId" />
        <result column="createTime" property="createTime" />
        <result column="updateUserId" property="updateUserId" />
        <result column="updateTime" property="updateTime" />
        <result column="areaCode" property="areaCode" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        templateId, bizseq, isTemplate, content, writsType, createUserId, createTime, updateUserId, updateTime, areaCode
    </sql>

</mapper>
